=== debian/changelog ===
nwg-look (0.2.7-1ubuntu0.24.10.1) oracular-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Fri, 04 Jul 2025 09:49:44 +1000

nwg-look (0.2.7-1) unstable; urgency=medium

  * Initial release (Closes: #1073140)

 -- Maytham Alsudany <maytha8thedev@gmail.com>  Sat, 15 Jun 2024 12:06:22 +0800
