=== debian/control ===
Source: nwg-look
Section: x11
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Maytham Alsudany <maytha8thedev@gmail.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-github-gotk3-gotk3-dev,
 golang-github-sirupsen-logrus-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/nwg-look
Vcs-Git: https://salsa.debian.org/go-team/packages/nwg-look.git
Homepage: https://github.com/nwg-piotr/nwg-look
XS-Go-Import-Path: github.com/nwg-piotr/nwg-look

Package: nwg-look
Architecture: any
Depends:
 xcur2png,
 ${misc:Depends},
 ${shlibs:Depends},
Built-Using: ${misc:Built-Using}
Description: GTK3 settings editor for wlroots environments like Sway
 Nwg-look is a GTK3 settings editor, designed to work properly in wlroots-based
 Wayland environment. The look and feel is strongly influenced by LXAppearance,
 but nwg-look is intended to free the user from a few inconveniences:
  - It works natively on Wayland. You no longer need Xwayland, nor strange env
    variables for it to run.
  - It applies gsettings directly, with no need to use workarounds. You don't
    need to set gsettings in the sway config file. You don't need the
    `import-gsettings` script.
 .
 This application is a part of the nwg-shell project.
