## nwg-look 1.0.2

=== debian/changelog ===
nwg-look (1.0.2-1) unstable; urgency=medium

  * New upstream version 1.0.2
  * Write a manpage for nwg-look

 -- Maytham Alsudany <maytha8thedev@gmail.com>  Wed, 29 Jan 2025 05:57:59 +0800

nwg-look (0.2.7-2) unstable; urgency=medium

  * Add libglib2.0-bin to Depends (Closes: #1079173)

 -- Maytham Alsudany <maytha8thedev@gmail.com>  Sat, 24 Aug 2024 12:23:10 +0800
