=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: nwg-look
 Section: x11
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Maytham Alsudany <maytha8thedev@gmail.com>
 Rules-Requires-Root: no
 Build-Depends:
@@ -22,6 +21,7 @@
 Architecture: any
 Depends:
  xcur2png,
+ libglib2.0-bin,
  ${misc:Depends},
  ${shlibs:Depends},
 Built-Using: ${misc:Built-Using}
